import { i as isArray } from './isArray-B8VKuhvH.js';

/**
 * Type guard for checking if a value is multiple items or not
 *
 * @param value - The value to check
 * @returns True if value is multiple items, false otherwise
 */
function isMultiple(value) {
    return isArray(value);
}

export { isMultiple as i };
